This URL is used to reset the SSL traffic counters for the Sensor.
Resource URL
GET /sensor/{sensorId}/trafficstats/resetsslcounters
Request Parameters
URL Parameters:
Field Name | Description | Data Type | Mandatory |
|---|---|---|---|
| Sensor id | Number | Yes |
Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
Field Name | Description | Data Type |
|---|---|---|
| Returns status as 1 on pass | Number |
Example
Request
GET https://<NSM_IP>/sdkapi/sensor/1009/trafficstats/resetsslcounters
Response
{
"status": 1
}
Error Information
Following error code is returned by this URL:
No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
|---|---|---|---|
1 | 404 | Invalid Sensor: When the device id given is not valid |